Xmanager Forum

OpenSSH Client Vulnerability

Last post: Friday, January 29, 2016 11:45 PM by Support, 1 reply

Tuesday, January 26, 2016 10:56 AM - Anshul Wadhen

OpenSSH Client Vulnerability

Hi Team,
We are using Xmanager 4 and recently we have received OpenSSH Client vulnerability against the CVE-2016-0777 and CVE-2016-0778.

Could you please confirm whether we are impacted from this vulnerability or not. Thanks

Program Ver. : Xmanager 4
Connect Method : Other
Friday, January 29, 2016 11:45 PM - Support

Re: OpenSSH Client Vulnerability

The vulnerability is related to the ssh client of OpenSSH itself and its Roaming function.

So our ssh module is not related to the issue.

Technical Support

Like us on Facebook
Follow us on Twitter
Visit our blog Blog